body {margin:0;font:14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#4f4f4f;background:url(../images/body_bg.png) left top repeat-x #f15a29;}
a{color:#d8682a;text-decoration:underline;outline:0px none;}
a:hover{color:#d8682a;text-decoration:none;}
h1, h2, h3, h4, h5, h6 {line-height:1.3em;}
h1{font-size:34px;color:#231f20;line-height:33px;letter-spacing:-2px;}
h1 span{color:#c42127;display:block;}
h2 {font-size:17px;color:#c42127;line-height:25px;margin-bottom:10px;font-weight:normal;}
h3 {font-size:17px;color:#231f20;line-height:25px;margin-bottom:10px;font-weight:normal;}
h4 { font-size: 1.2em; margin-bottom: 0.8em; }
h5 { font-size: 1.1em; font-weight: 600; margin-bottom: 0; }
h6 { font-size: 1em; font-weight: bold; }
p { margin: 0 0 1em 0; }
ul, ol { margin-left: 0; padding-left: 2em; }
table { width: 99%; }
tr.even td, tr.odd td { padding: 5px; }
tr.odd {background-color: #FFF;}
tr.even {background-color: #eaede5;}
pre, code, tt { font: 1em "andale mono", "lucida console", monospace; line-height: 1.5; }
pre { background-color: #efefef; display: block; padding: 5px; margin: 5px 0; border: 1px solid #aaaaaa; }
ul { list-style-type: disc; }
ul ul { list-style-type: circle; }
ul ul ul { list-style-type: square; }
ul ul ul ul { list-style-type: circle; }
#content-area .content ul li { list-style-image: none; list-style-type: none; background: url(../images/arrow.png) no-repeat left 1px; padding-left: 15px; }
/*#content-area .content ul li:hover{list-style-image:none; list-style-type:none; background:url(../images/arrow_hover.png) no-repeat left top; padding-left:15px;} */
ol { list-style-type: decimal; }
ol ol { list-style-type: lower-alpha; }
ol ol ol { list-style-type: decimal; }
abbr { border-bottom: 1px dotted #666666; cursor: help; white-space: nowrap; }
#edit-title {/*font-size: 24px;*/width:98%;}
#system-themes-form img { width: 100px; }
.form-item .description { font-style: italic; line-height: 1.2em; font-size: 0.8em; margin-top: 5px; color: #777777; }
#edit-delete { color: #cc0000; }
div.messages { padding: 9px; margin: 1em 0; color: #003366; background: #bbddff; border: 1px solid #aaccee; }
div.warning { color: #884400; background: #ffee66; border-color: #eedd55; }
div.error { color: white; background: #ee6633; border-color: #dd5522; white-space: normal; word-wrap: break-word; }
div.status { color: #336600; background: #ccff88; border-color: #bbee77; }

#footer{color:#FFF;font-size:12px;float:none;clear:both;margin-top:-15px;}
#footer ul.menu{display:inline;list-style-type:none;padding:0;}
#footer ul.menu li.leaf{list-style-type:none;list-style-image:none;display:inline;background:url(../images/footer_sep.png) right 6px no-repeat;margin-left:4px;padding-right:9px;}
#footer a { color: #FFF; text-decoration: none; font-weight: normal; }
#footer a:hover { color: #FFF; text-decoration:underline;font-weight:normal;}
#block-menu-menu-footer-menu {clear:none;display:inline !important;}
#block-menu-menu-footer-menu .block-inner, #block-menu-menu-footer-menu .content{display:inline;}
.copyright {font-size:12px;margin-right:5px;padding-right:8px;display:inline;background:url(../images/footer_sep.png) right 4px no-repeat;}
.joyer_site{display:inline;}
.bottom_menu {height:40px;padding-top:10px;text-align:center;}
.bottom_menu .clearfix:after{clear:none!important;display:inline!important;height:auto!important;position:static!important;}

#footer-header { background: #717171; line-height: 1.2; }
#footer-header .container { width: 910px; margin: 0 auto; padding: 10px 0; }
#footer-header .container .box { padding: 5px 15px; border-right: 2px solid #ffffff; width: 196px; height: 100px; float: left; }
#footer-header .container .box em { font-family: "Times New Roman", Times, serif; font-size: 35px; line-height: 1.0; }
#footer-header .container .box .button, #footer-header .container .box .form-submit { display: inline-block; padding: 2px 5px; background: #ff6600; border: 0; font-size: 12px; }
#footer-header .container .box .button:hover, #footer-header .container .box .form-submit:hover { text-decoration: none; }
#footer-header .container .box .button { margin-top: 5px; }
#footer-header .container .box.double-box { width: 424px; }
#footer-header .container .box.double-box .intro { float: left; width: 155px; }
#footer-header .container .box.double-box .intro em { font-size: 29px; }
#footer-header .container .box.double-box .subscribe-form { float: left; width: 264px; margin-left: 5px; text-align: right; }
#footer-header .container .box.double-box .subscribe-form label { display: none; }
#footer-header .container .box.double-box .subscribe-form .form-item { margin-top: 0; margin-bottom: 5px; }
#footer-header .container .box.double-box .subscribe-form input[type=text] { width: 254px; font-size: 17px; }
#footer-header .container .box.double-box .subscribe-form .form-submit { margin-top: 5px; }
#footer-header .container .box.last { border-right: none; }
#footermain {margin: 0px auto; }
#sidebar-second img{margin-bottom:20px;border:0px none;}
#navigation {line-height:24px;font-size:15px;font-weight:bold;}
#navigation a {font-family:helvetica;color:#303030;text-decoration:none;padding:5px 24px 5px 22px;margin:0px;line-height:24px;text-transform:uppercase;font-size:14px;}
#navigation ul#primary li.active a.active {color: #ff6600; text-decoration: none; background: #FFF; padding: 5px 10px; line-height: 24px; margin: 0px; }
ul.nice-menu li{background:url("../images/nav_sep.png") no-repeat scroll right top transparent;}
#navigation ul#primary li a.active{color:#ff6600;text-decoration:none; }
#navigation a:hover, #navigation ul#primary li.active-trail a {color: #ff6600;text-decoration: none;line-height:24px;}
#navigation ul#primary li { padding: 0px; margin-left: -2px; }
#navigation ul#primary li.last { text-align: right; right: 0px; position: absolute; }
#navigation ul.nice-menu-down {border-top:none;float:none;padding:0;margin: 0; }
#navigation ul.nice-menu-down li {border:none;background:url("../images/nav_sep.png") no-repeat scroll right top transparent;}
#navigation ul.nice-menu-down > li.last{position:absolute;right:0;background: url("../images/circle_arrow.png") no-repeat scroll left 4px transparent;padding-left:32px;}
#navigation ul.nice-menu-down > li.last a{padding:5px 15px 5px 18px;background:url("../images/nav_sep.png") no-repeat scroll left top transparent;}
#navigation ul.nice-menu-down > li.last ul{left:-68px;}
#navigation ul.nice-menu-down li.active-trail a{color:#F60;line-height:24px;margin:0;}
#navigation ul.nice-menu-down ul{top:34px;background:#999;}
#navigation ul.nice-menu-down ul li{background:none;}
#navigation ul.nice-menu-down ul li a, #navigation ul.nice-menu-down li.active-trail li a{display:block;color:#fff;font-style:italic; line-height:24px;}
#navigation ul.nice-menu-down ul li a.active, #navigation ul.nice-menu-down li.active-trail li a:hover, #navigation ul.nice-menu-down li li a:hover{color:#303030!important;}
#navigation ul.nice-menu-down ul ul{top:0;}
#navigation li.menuparent ul a { font-size: 12px; line-height: 15px; }
#simplemenu{z-index:999999;}
#navinner{background:url(../images/nav_bg.png) 2px bottom no-repeat;width:961px;padding:0 30px;}
#header{position:relative;}
#headerbanner{position:relative;padding:15px 0 0 21px;}
body.not-front #headerbanner{padding:22px 0 12px 21px;}

.banner_cover{background:url(../images/home_banner_cover.png) left top no-repeat; position:absolute;width:916px;height:315px;}
body.not-front .banner_cover{background:url(../images/inner_banner_cover.png) left top no-repeat;width:916px;height:205px;}
#headerbanner P{margin:0px;padding:0px;line-height:0px;}
#homeslogan{width:700px;text-align: center; margin: -29px auto 20px -100px;font-family:"Times New Roman", Times, serif;color:#80a04d;font-size:27px;line-height:34px;font-style:italic;}
#homebuttons{overflow:visible;}
#homebuttons .title{font-family:Helvetica;font-size:19px;text-transform:uppercase;padding:6px 9px;color:#16467a;}
#homebuttons .desc{padding:0 9px;font-size:12px;line-height:16px;height:72px;}
#homebuttons .link{overflow:hidden;margin-right: 9px;}
#homebuttons .link a{display:block;float:right;padding:3px 30px 3px 0;background:url(../images/circle_arrow_blue.png) right top no-repeat; color:#16467a;}
#homebuttons .link a:hover{color:#f15a29;background:url(../images/circle_arrow.png) right top no-repeat;}
.clr{clear:both;margin:0px;padding:0px;font-size: 0px; height: 0px; }
#headmain{background:#FFF;}
#main{background:url(../images/main_bg.png) left top repeat-y;padding:0 30px;width:961px;}
/*#main2 {min-height:930px;min-width: 1482px;background: white url(../images/internal_btm_bg.png) bottom center no-repeat;}*/
#mainhome{margin:0px auto;}
/*#maininternal{width:1482px;margin:0px auto;min-height:930px;}*/
#logo-title {margin:8px 0 0 30px;}
/*#logo-internal-title { position: absolute; z-index: 100; top: 44px; left: 212px; }*/
#strappy_btn, #native_btn, #wetland_btn, #shurbs_btn {background: url(../images/home_btn_bg.png) no-repeat left bottom;width:284px;height:238px;float:left;margin:0 0 0 11px;padding:7px;position:relative;}
#strappy_btn{margin:0 0 0 20px;}
#strappy_btn a, #native_btn a, #wetland_btn a, #shurbs_btn a {display:block;font-size:19px;text-decoration:none;padding-left:20px;/*font-family: "Times New Roman", Times, serif;color:#fff;text-shadow: 1px 1px 1px #333333;-webkit-text-shadow: 1px 1px 1px #333333; filter: Shadow(Color=#265734, Direction=135, Strength=1);*/}
#strappy_btn a:hover, #native_btn a:hover, #wetland_btn a:hover, #shurbs_btn a:hover {display: block;text-decoration:none;color:#FF6600;/*text-shadow:1px 1px 1px #666;-webkit-text-shadow:1px 1px 1px #666; filter:Shadow(Color=#a2b64e, Direction=135, Strength=1);*/ }
#strappy_btn a.block_img_a, #native_btn a.block_img_a, #wetland_btn a.block_img_a, #shurbs_btn a.block_img_a {display:block;padding:0; padding-left:0;height:99px;/*min-height:129px; text-shadow: 1px 1px 1px #b4c959; -webkit-text-shadow: 1px 1px 1px #b4c959;  filter: Shadow(Color=#b4c959, Direction=135, Strength=1);*/}
table#strappy_btn { border: 0px; }
#shurbs_btn { background: url(../images/home_btn_bg.png) no-repeat left top; width: 210px; height: 167px; float: left; }
#shurbs_btn { margin-right: 0px!important; width: 200px!important; }
body.cke_show_borders { background: #FFF; }
#round {background:url(../images/frame.png) no-repeat top left;cursor:pointer;height:99px;left:-7px;overflow:hidden;position:absolute;top:-3px;width:300px;}
#img {height:99px;margin-bottom:2px;overflow:hidden;width:284px;}
/* ********phone******** */
#header-region{position:absolute;right:30px;top:0px; }
.phone_in { width: 396px; background: url(../images/phone_bg.png) no-repeat top left; height: 53px; padding: 10px; }
.email{font-family:helvetica;font-size:12px;overflow:hidden;}
.email span{display:block;float:left;margin:7px 4px 0 0;}
.email a{font-size:23px;color:#f15a29;display:block;float:left;font-weight:bold;text-decoration:none;padding:3px 30px 3px 0;background:url(../images/circle_arrow.png) right top no-repeat;}
.email a:hover{color:#16467a;background:url(../images/circle_arrow_blue.png) right top no-repeat;}
.phone{font-weight: bold;}
.phoneno{text-align: right;}
.phoneno span{color:#f15a29;font-size:14px;}
/*#headerbanner #block-block-9 { position: absolute; top: 131px; left: 260px; line-height: 40px; }*/
/* ********phone******** */
.banner-title { font-size: 40px; color: #fff; font-family: Georgia, "Times New Roman", Times, serif; text-shadow: 1px 1px 1px #333333; -webkit-text-shadow: 1px 1px 1px #333333; filter: Shadow(Color=#265734, Direction=135, Strength=5); }

#sidebar-first-inner ul { margin: 0px; padding: 0px; list-style-type: none; }
#sidebar-first-inner ul li { list-style-type: none; margin: 0px 0px 3px 0px; }
#sidebar-first-inner ul li a { color: #4f4f4f; font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; background: url(../images/arrow_left.png) no-repeat left center; padding: 0 0 0 15px; text-decoration: none; }
#sidebar-first-inner ul li a:hover, #sidebar-first-inner ul li a.active { color: #ff6600; font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; background: url(../images/arrow_left_hover.png) no-repeat left center; padding: 0 0 0 15px; text-decoration: none; }
/*#sidebar-first-inner ul li a.active-trail{ color:#ff6600; font-size:15px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; background:url(../images/arrow_left_hover.png) no-repeat left center; padding:0 0 0 15px; text-decoration:none;}*/
#sidebar-first-inner ul li.leaf { list-style-image: none; }
#sidebar-first-inner ul.menu li.collapsed { list-style-type: none; list-style-image: none; margin: 0 0 4px 0px; padding: 0px; }
#sidebar-first-inner ul.menu li.expanded { list-style-type: none; list-style-image: none; margin: 0 0 4px 0px; padding: 0px; }
#sidebar-first-inner ul.menu li.expanded ul.menu { padding-left: 10px; margin-top: 2px; }
#sidebar-first-inner ul.menu li ul.menu ul { margin-top: 0px!important; }
#sidebar-first-inner ul li li, #sidebar-first-inner ul li li.expanded {padding-left:12px!important;}
#sidebar-first-inner ul li li a, #sidebar-first-inner ul li li.expanded a {font-weight:normal;background:url("../images/arrow_left.png") no-repeat scroll transparent left 2px;display:block;line-height:14px;padding-bottom:6px;}
#sidebar-first-inner ul li li a:hover, #sidebar-first-inner ul li li.expanded a:hover, #sidebar-first-inner ul li li a.active {font-weight: normal;display:block;background:url("../images/arrow_left_hover.png") no-repeat scroll left 2px transparent;padding-bottom:6px;color:#ff6600;}
#sidebar-first-inner h3 { margin: 0 0 3px 0px; font-size: 15px; font-family: Arial, Helvetica, sans-serif; color: #4f4f4f; }
#headerbanner #block-block-10 { position: absolute; top: 56px; left: 741px; }
#content-inner {/*width:688px;margin:10px auto 0 465px;*/}
#sidebar-first-inner h3 a { color: #4f4f4f; text-decoration: none; }
#sidebar-first-inner h3 a:hover { color: #ff6600; text-decoration: none; }
.block-nodeblock ul.links li { background: #EEEEEE; border: 1px solid #999999; font-size: 12px; padding: 3px; line-height: 30px; font-style: normal; }
#strappy_btn .block-nodeblock ul.links li a, #native_btn .block-nodeblock ul.links li a, #wetland_btn .block-nodeblock ul.links li a, #shurbs_btn .block-nodeblock ul.links li a{color:#4f4f4f;font-size:12px;text-decoration:none;text-shadow:none;display:inline;padding-left:0px;}
#strappy_btn .block-nodeblock ul.links li a:hover, #native_btn .block-nodeblock ul.links li a:hover, #wetland_btn .block-nodeblock ul.links li a:hover, #shurbs_btn .block-nodeblock ul.links li a:hover { color: #ff6600; font-size: 12px; text-decoration: none; text-shadow: none; display: inline; padding-left: 0px; }
/*#main2 #content {padding-top: 80px; padding-bottom: 20px; min-height: 930px; }*/
#content-area img {padding:5px;}
#content-bottom table {padding:0px;margin:0px;border-collapse:collapse;border:6px solid #bdc4b2;color:#4F4F4F;/*font-size:12px;*/}
#content-bottom tbody { border-top: 1px solid #9bc0e6; border-color: transparent; }
#content-bottom thead { border-bottom: 6px solid #BDC4B2; }
#content-bottom thead th { border-bottom: 3px solid #9bc0e6; padding-right: 1em; text-align: left; border-color: transparent; padding: 10px; background: #E1E4DC; }
#content-bottom thead th.col-1 { border-bottom: 3px solid #9bc0e6; padding-right: 1em; text-align: left; border-color: transparent; padding: 10px; background: #FFF; }
#content-bottom thead th.col-2 { border-bottom: 3px solid #9bc0e6; padding-right: 1em; text-align: left; border-color: transparent; padding: 10px; background: #eaede5; }
#content-bottom thead th.col-3 { border-bottom: 3px solid #9bc0e6; padding-right: 1em; text-align: left; border-color: transparent; padding: 10px; background: #FFF; }
#content-bottom thead th.col-4 { border-bottom: 3px solid #9bc0e6; padding-right: 1em; text-align: left; border-color: transparent; padding: 10px; background: #eaede5; }
#content-bottom tr.even { background-color: #e1e4dc; border-bottom: 6px solid #bdc4b2; padding: 0.1em 0.6em!important; border-right: 0px; }
#content-bottom tr.odd { background-color: #FFF; border-bottom: 6px solid #bdc4b2; padding: 0.1em 0.6em!important; border-right: 0px; }
#content-bottom tr.even td { border-left: 0px; vertical-align: middle; }
#content-bottom tr.odd td { border-left: 0px; vertical-align: middle; }
#content-bottom tr.even td.col-1 { border-left: 0px; border-right: 1px solid transparent; vertical-align: middle; background: #FFF;}
#content-bottom tr.even td.col-2 { border-left: 0px; border-right: 1px solid transparent; vertical-align: middle; background: #eaede5;}
#content-bottom tr.even td.col-3 { border-left: 0px; border-right: 1px solid transparent; vertical-align: middle; background: #FFF;}
#content-bottom tr.even td.col-4 { border-left: 0px; border-right: 1px solid transparent; vertical-align: middle; background: #eaede5;}
#content-bottom tr.odd td.col-1 { border-left: 0px; border-right: 1px solid transparent; vertical-align: middle; background: #e1e4dc;}
#content-bottom tr.odd td.col-2 { border-left: 0px; border-right: 1px solid transparent; vertical-align: middle; background: #d1d7c7;}
#content-bottom tr.odd td.col-3 { border-left: 0px; border-right: 1px solid transparent; vertical-align: middle; background: #e1e4dc;}
#content-bottom tr.odd td.col-4 { border-left: 0px; border-right: 1px solid transparent; vertical-align: middle; background: #d1d7c7;}
#content-area table {padding:0px;margin:0px;border-collapse: collapse; border: 6px solid #bdc4b2; color: #4F4F4F; /*font-size:12px;*/}
#content-area tbody {border-top: 1px solid #9bc0e6; border-color: transparent; }
#content-area thead th{border-bottom: 3px solid #9bc0e6; padding-right: 1em; text-align:left;border-color:transparent;padding:10px;}
#content-area thead th.col-1{border-bottom:3px solid #9bc0e6;padding-right:1em;text-align:left;border-color:transparent;padding:10px;background:#FFF;}
#content-area thead th.col-2{border-bottom:3px solid #9bc0e6;padding-right:1em;text-align:left;border-color:transparent;padding:10px;background: #eaede5;}
#content-area tr.even{background-color:#e1e4dc;border-bottom:6px solid #bdc4b2;padding:0.1em 0.6em!important;border-right:0px;}
#content-area tr.odd{background-color:#FFF;border-bottom:6px solid #bdc4b2;padding:0.1em 0.6em!important;border-right:0px;}
#content-area tr.even td {border-left:0px;border-right:1px solid transparent;vertical-align:middle;}
#content-area tr.odd td {border-left:0px;border-right:1px solid transparent;vertical-align:middle;}
#content-area tr.even td.col-1{border-left:0px;border-right:1px solid transparent; vertical-align: middle; background: #FFF; }
#content-area tr.even td.col-2{border-left:0px;border-right:1px solid transparent; vertical-align: middle; background: #eaede5; }
#content-area tr.even td.col-3{border-left:0px;border-right:1px solid transparent; vertical-align: middle; background: #FFF; }
#content-area tr.even td.col-4{border-left:0px;border-right:1px solid transparent; vertical-align: middle; background: #eaede5; }
#content-area tr.odd td.col-1{border-left:0px;border-right:1px solid transparent; vertical-align: middle; background: #e1e4dc; }
#content-area tr.odd td.col-2{border-left:0px;border-right:1px solid transparent; vertical-align: middle; background: #d1d7c7; }
#content-area tr.odd td.col-3{border-left:0px;border-right:1px solid transparent; vertical-align: middle; background: #e1e4dc; }
#content-area tr.odd td.col-4{border-left:0px;border-right:1px solid transparent; vertical-align: middle; background: #d1d7c7; }
#content-bottom #block-views-gallery-block_1 table {border:0px;}
#block-views-gallery-block_1 div.field {margin-bottom:28px;}
#block-views-gallery-block_1 td {width:33%;text-align:center;}
#block-views-gallery-block_1 td img{border:1px solid #333;}
input, textarea, select {border:1px solid #154579;color:#4f4f4f;}
input.form-text, textarea.form-text, select.form-text{padding:4px;}
#edit-submitted-comments-wrapper .resizable-textarea{width:386px;}
#address{margin-top:12px;float:left;margin-right:20px;}
#address p{display:block;}
#address span{margin-top:20px;font-size:14px;color:#4f4f4f!important;display:block;}
#map_canvas{margin-top:20px;border:4px solid #D6DDCA;}
input#edit-field-latitude-0-value-wrapper{font-size:14px;}
.cke_skin_kama .cke_button a, .cke_skin_kama .cke_button a:hover, .cke_skin_kama .cke_button a:focus, .cke_skin_kama .cke_button a:active, .cke_skin_kama .cke_button a.cke_off {padding:2px 3px!important;}
input#edit-reset{background:#bdc4b2;cursor:pointer;padding:2px 4px;}
input.form-submit{background:#d8682a;cursor:pointer;color:#FFF;padding:2px 4px;}
input#edit-preview, input#edit-delete{padding:2px 4px;}
ul.site-map-menu li.leaf, ul.site-map-menu li.expanded{list-style-image:none;list-style-type:none;margin-bottom:6px;}
#messages .status h2{color:#3292d0;}
#messages .status a{color:#3292d0;}
#messages .warning h2{color:#3292d0;}
#messages .warning a{color:#3292d0;}
#messages .error h2{color:#FFF;}
#messages .error a{color:#000;}
#pagers ul.pager li{margin-right:0px!important;padding:0px;}
#pagers ul.pager li a{text-decoration:underline;}
#pagers ul.pager li a:hover{text-decoration:none;color:#9d8b5c;}
ins{color:#25b14b;text-decoration:none;}
body.not-front.no-sidebars #content-inner{margin-left:238px;}
body.section-node-delete h1.title{font-size:26px;}
boby body.cke_panel_frame{background:#ddd!important; }
#lightbox2-overlay{width: 1482px!important; }
.submitted { margin-bottom: 20px; font-size: 12px; color: #d8682a; }
#block-views-products-block_1 caption { font-size: 16px; font-weight: bold; color: #d8682a; text-align: left; }
#content-bottom #block-views-products-block_1 table { margin-bottom: 20px; }
#content-bottom #block-views-products-block_1 tr.even td.views-field-field-product-image-fid { border-left: 0px; border-right: 1px solid transparent; vertical-align: middle; background: #FFF; width: 9%; }
#content-bottom #block-views-products-block_1 tr.even td.views-field-title { border-left: 0px; border-right: 1px solid transparent; vertical-align: middle; background: #eaede5; width: 20%; }
#content-bottom #block-views-products-block_1 tr.even td.views-field-field-product-height-value { border-left: 0px; border-right: 1px solid transparent; vertical-align: middle; background: #FFF; width: 10%; }
#content-bottom #block-views-products-block_1 tr.even td.views-field-field-landscape-value-value { border-left: 0px; border-right: 1px solid transparent; vertical-align: middle; background: #eaede5; }
#content-bottom #block-views-products-block_1 tr.odd td.views-field-field-product-image-fid { border-left: 0px; border-right: 1px solid transparent; vertical-align: middle; background: #e1e4dc; width: 9%; }
#content-bottom #block-views-products-block_1 tr.odd td.views-field-title { border-left: 0px; border-right: 1px solid transparent; vertical-align: middle; background: #d1d7c7; width: 20%; }
#content-bottom #block-views-products-block_1 tr.odd td.views-field-field-product-height-value { border-left: 0px; border-right: 1px solid transparent; vertical-align: middle; background: #e1e4dc; width: 10%; }
#content-bottom #block-views-products-block_1 tr.odd td.views-field-field-landscape-value-value { border-left: 0px; border-right: 1px solid transparent; vertical-align: middle; background: #d1d7c7; }
.item-list ul.pager li { margin: 0px!important; }
.item-list ul.pager li a { color: #4F4F4F; text-decoration: none; }
.item-list ul.pager li a:hover { color: #D8682A; text-decoration: underline; }
#prod_detail .field-label { width: 135px; float: left; font-size: 13px; margin-bottom: 10px; }
#prod_detail .field-items { width: 235px; float: right; font-size: 13px; margin-bottom: 7px; }
#content-bottom thead th.views-field-changed { border-bottom: 3px solid #9bc0e6; padding-right: 1em; text-align: left; border-color: transparent; padding: 10px; background: #FFF; }
#content-bottom thead th.views-field-title { border-bottom: 3px solid #9bc0e6; padding-right: 1em; text-align: left; border-color: transparent; padding: 10px; background: #eaede5; }
#content-bottom thead th.views-field-view-node { border-bottom: 3px solid #9bc0e6; padding-right: 1em; text-align: left; border-color: transparent; padding: 10px; background: #d1d7c7; }
#content-bottom tr.even td.views-field-changed { border-left: 0px; vertical-align: middle; background: #FFF; }
#content-bottom tr.even td.views-field-title { border-left: 0px; vertical-align: middle; background: #eaede5; }
#content-bottom tr.even td.views-field-view-node { border-left: 0px; vertical-align: middle; background: #FFF; }
#content-bottom tr.odd td.views-field-changed { border-left: 0px; vertical-align: middle; background: #e1e4dc; }
#content-bottom tr.odd td.views-field-title { border-left: 0px; vertical-align: middle; background: #d1d7c7; }
#content-bottom tr.odd td.views-field-view-node { border-left: 0px; vertical-align: middle; background: #e1e4dc; }
#lightbox2-overlay { min-width: 1482px !important; width: 100%!important; }
table h1 {/*font-family: Georgia, "Times New Roman", Times, serif;*/ font-size:46px;font-weight: normal; }
table h2 {/*font-family: Georgia, "Times New Roman", Times, serif;*/ margin-bottom: 5px; }
table h3 {font-size:15px;font-weight:bold;margin-bottom:3px;}
a.more { background: url(../images/more_bg.png) no-repeat left top; color: #FFFFFF; display: inline-block; font-family: Verdana, Geneva, sans-serif; font-size: 13px; font-weight: bold; height: 21px; padding: 0 10px; text-align: center; text-decoration: none; white-space: nowrap; width: 66px; float: right; }
a.more:hover { text-decoration: underline; }
#block-views-strapy_leaf_plants-block_1 td.views-field-title, #block-views-strapy_leaf_plants-block_1 td.views-field-title, #block-views-native_grasses-block_1 td.views-field-title, #block-views-wetland_plants-block_1 td.views-field-title, #block-views-native_trees_shrubs-block_1 td.views-field-title { font-size: 24px; font-weight: normal; color: #677c6a; font-family: Georgia, "Times New Roman", Times, serif; margin-bottom: 5px; line-height: 1.3em; }
#prod_right{float:right;}
.btm_curve{background:url(../images/btm_crv.png) 3px top no-repeat;width:1015px;height:30px;}
#supporters{overflow:hidden;margin:24px 0 0 45px;}
#supporters h3{float:left;display:block;color:#8d9092;font-size:16px;text-transform:uppercase;width:259px;font-weight:bold;}
#supporters .content{float:left;}
#supporters .content .field{float:left; display:}
#supporters p{margin:0px;padding:0px;}
#supporters img{margin-right:45px;vertical-align:top;}
#site-map .site-map-box h2{display:none;}
textarea{overflow:auto;resize:none;}
#webform-client-form-2 input[type="text"]{ width:378px;}
#webform-client-form-2 textarea{width:382px;}
#user-login input[type="text"], #user-login input[type="password"]{width:378px;}
input.form-submit{margin-top:10px;}
#sitemap_block_parent ul{padding-left:1.5em;}
#sitemap_block_parent li{background: url("../images/arrow.png") no-repeat scroll left 1px transparent;list-style-image:none;list-style:none;padding-left:15px;margin-bottom: 6px;}
.views-exposed-form .views-exposed-widget .form-submit{margin-top:17px}

/********Style for fck editor*********/
.cke_skin_kama .cke_toolgroup{ height:auto!important; background:#fff; margin-right:0!important;}
.cke_skin_kama .cke_editor{ display:inherit!important}